@use "colors";

.contact-link-group {
    .contacts {
        display: flex;
        flex-wrap: wrap;

        &.border {
            border-bottom: 1px dashed colors.$content-black;
            margin-bottom: 1.5rem;
        }
    }
}